SELECT RECIPIENTS.ORG_ID||'|'||RECIPIENTS.RECIPIENT_ID  AS "USER_EXTERNAL_KEY",
       RECIPIENTS.ORG_ID||'|'||ATTRS.ATTR_ID            AS "ATTRIBUTE_EXTERNAL_KEY"                                                      
FROM PERSON_ATTRS, RECIPIENTS, ATTRS
WHERE PERSON_ATTRS.ATTR_ID = ATTRS.ATTR_ID
   AND PERSON_ATTRS.PERSON_ID = RECIPIENTS.RECIPIENT_ID
   AND (RECIPIENTS.DELETED_ID = -1 or RECIPIENTS.DELETED_ID is NULL)
   AND NOT EXISTS (
     SELECT *
     FROM PERSONS_FUNC, ROLE
     WHERE ROLE.ROLE_ID = PERSONS_FUNC.FUNC_ID
         AND PERSONS_FUNC.PERSON_ID = PERSON_ATTRS.PERSON_ID
         AND ROLE.NAME IN ('Super Admin', 'Company Admin')
   )
   -- REPLACE_WITH_ORG_FILTER
ORDER by USER_EXTERNAL_KEY, ATTRIBUTE_EXTERNAL_KEY
